#hakuhaku
	{
	margin-top:0px;
	padding-left:10px;
	padding-right:0px;
	margin-bottom:10px;
	float:right;
	}
#hakuhaku input
	{
	margin-left:2px;
	}
#hakuhakukeski
	{
	float:left;
	padding:10px 0px 0px 0px;
	}

#hakuhaku .haku
	{
	border:1px #ccc solid;
	border-radius:10px;
	padding-left:10px;
	background:transparent;
color:#fff;
	}
